RubyGems Navigation menu

polyamorous 1.1.0

This is just an extraction from Ransack/Squeel. You probably don't want to use this directly. It extends ActiveRecord's associations to support polymorphic belongs_to associations.

Gemfile
          gem 'polyamorous', '~> 1.1.0'
  
  
  
  
  
  
  

install
          gem install polyamorous
  
  
  
  
  
  
  

Total downloads 2,771,208

For this version 141,922

Show all versions (8 total)

Required Ruby Version: >= 0

Links:

Versions:

  1. 1.1.0 - July 17, 2014 (12 KB)
  2. 1.0.0 - April 11, 2014 (11 KB)
  3. 0.6.4 - September 5, 2013 (10 KB)
  4. 0.6.3 - May 25, 2013 (9 KB)
  5. 0.6.2 - April 25, 2013 (9 KB)
Show all versions (8 total)

Runtime Dependencies: